#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.6.2.0
visibility:           public
id:                   arch-hs-0.6.2.0-4w1sHx7q1v3AplX0TLC5b7
key:                  arch-hs-0.6.2.0-4w1sHx7q1v3AplX0TLC5b7
license:              MIT
copyright:            2020 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  10f39bfe1896fd3c690793e9bc9388d4
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.FilesDB Distribution.ArchHs.Hackage
    Distribution.ArchHs.Internal.Prelude Distribution.ArchHs.Local
    Distribution.ArchHs.Name Distribution.ArchHs.OptionReader
    Distribution.ArchHs.PP Distribution.ArchHs.PkgBuild
    Distribution.ArchHs.PkgDesc Distribution.ArchHs.Types
    Distribution.ArchHs.Utils

hidden-modules:
    Data.Aeson.Ext Distribution.ArchHs.Internal.NamePresetLoader

import-dirs:          /usr/lib/ghc-8.10.3/site-local/arch-hs-0.6.2.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/arch-hs-0.6.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/arch-hs-0.6.2.0
hs-libraries:         HSarch-hs-0.6.2.0-4w1sHx7q1v3AplX0TLC5b7
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-8.10.3/site-local/arch-hs-0.6.2.0/include
depends:
    Cabal-3.2.1.0 Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.5.1-E81o7ZLeKZ2F33ZL69kpyr
    algebraic-graphs-0.5-1A0bb9khyXGr1S3RlTf2S base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-9kvTHK8uwbp5dGHQvu9pIp
    conduit-extra-1.3.5-IvxJuDyx7Li6YpHr1t0sqg containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0 filepath-1.4.2.1
    hackage-db-2.1.0-AqShJbBwwdKfAkwXZ1EBd
    megaparsec-9.0.1-HaifADzC0EvH26C3ooebvx
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    microlens-th-0.4.3.9-8lY9YzOSn74KKUTb0A8pMI
    neat-interpolation-0.5.1.2-DxWD3EO564dAT9yq6XkrAG
    optparse-applicative-0.16.1.0-4brr8IFRrPZ2CqGdAfEYK7
    polysemy-1.4.0.0-nE8DNcvWPQNTByhsuNaU
    prettyprinter-1.7.0-EwgfbJ7Pxjo5cwjwPIfoLn
    prettyprinter-ansi-terminal-1.1.2-IFFZPwcdGgO5kP8bqDIBEB
    req-3.8.0-Jcwzo2gUe3MDMhstV2LyUN
    split-0.2.3.4-CzSvGAZEvrk6sW61Eycb1F
    tar-conduit-0.3.2-K4MePNVuNzCTmKoRTyTJb template-haskell-2.16.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

